@charset "utf-8";
/* CSS Document */


#header{
	width: 100%;
	margin: 0;
	padding: 0;
	background: #ffffff;
}


.headerphoto {
	width: 100%;
	margin: 0;
}

.topphoto {
	width: 100%;
	margin: 0;
}


/*ナビ*/

.nav {
	display: flex;
	width: 100%;
	margin: 0;
	padding:0
	overflow:hidden;
}


.title {
	display: flex;
	justify-content: space-between;
	margin: 0.5rem 0 0 3.5rem;
	padding: 0;
	background: #ffffff;
}

.h1-logo {
	width: 300px;
	margin: 0 0 -1.0rem 0.5rem;
}


.h1-title {
	font-family: Noto Serif JP;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.0;
	color: #333333;
	margin: 2.0rem 0 1.0rem 2.0rem;
}

.title2 {
	font-weight: 400;
	font-size: 1.0rem;
	color: #333333;
	line-height: 2.0;
	text-align: justify;
	margin: 2.0rem 1.5rem 0 0;
}

.title2:hover {
	color: #ff0000;
}

.title2-2 {
	text-align: center;
	font-size: 1.0rem;
	margin: 2rem 0 0 0;
}

.h1-title2-top {
	font-family: Noto Serif JP;
	font-weight: 600;
	font-size: 2.0rem;
	line-height: 2.15;
	color: #ffffff;
	text-align: justify;
	margin: 0 0 0 1.0rem;
}

.title3 {
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 2rem 0 0;
}


.yoyaku {
	position: fixed;
	background: #ffffff;
	top: 0;
	right: 0;
	margin: 1.25rem 1.0rem 0 0;
	padding: 0.75rem 1.0rem 0.75rem 0.75rem;
	border: 3px double #000000;
	opacity: 0.9;
}

.p-yoyaku {
	font-weight: 500;
	font-size: 0.8rem;
	color: #333333;
	line-height: 1.0;
	text-align: center;
	margin: 0;
}


@media screen and (max-width: 1200px) {

.title {
	margin: 0 0 0 2.0rem;
}

.h1-title {
	margin: 2.0rem 0 1.0rem 1.0rem;
}

.title2 {
	font-size: 0.8rem;
	margin: 2.5rem 1.0rem 0 0;
}

}



/* mobile */

@media screen and (max-width: 700px) {


/*nav*/

#header {
	display: none;
}

.h1-logo {
	width: 250px;
	margin: -1.5rem 0 0 0.5rem;
}

.nav {
	display: none;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}

.inner:after {
    content: "";
    clear: both;
    display: block;
}

.yoyaku {
	display: none;
}


}


